<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Categoria:Crittografi polacchi</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Categoria:Crittografi_polacchi"/>
<meta name="wx_page_id" content="1350161"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Categoria:Crittografi polacchi" id="wxsec1"><h1 class="pagetitle" id="wx1">Categoria:Crittografi polacchi</h1>

</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Categoria%3ACrittografi_polacchi" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx2">Categorie</a>: <span dir="ltr" id="wx3"><a href="/wit/Categoria:Crittografi" title="Categoria:Crittografi" wx:linktype="known" wx:pagename="Categoria:Crittografi" wx:page_id="58299" id="wx4">Crittografi</a></span> | <span dir="ltr" id="wx5"><a href="/wit/Categoria:Polacchi" title="Categoria:Polacchi" wx:linktype="known" wx:pagename="Categoria:Polacchi" wx:page_id="55389" id="wx6">Polacchi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Category:Polish_cryptographers" class="external" wx:linktype="interwiki" wx:pagename="en:Category:Polish_cryptographers" id="wx7">English</a> | <a href="http://pl.wikipedia.org/wiki/Kategoria:Polscy_kryptolodzy" class="external" wx:linktype="interwiki" wx:pagename="pl:Kategoria:Polscy_kryptolodzy" id="wx8">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Categoria:Cript%C3%B3grafos_da_Pol%C3%B3nia" class="external" wx:linktype="interwiki" wx:pagename="pt:Categoria:Criptógrafos_da_Polónia" id="wx9">Português</a></div>
</body>
</html>
